HPE Service Pack For Proliant (SPP) indirme adresleri

HPE Service Pack For Proliant; HPE Proliant Gen 9 ve Gen 10 Serisi sunucular için tek bir iso dosyası olarak sunulan kapsamlı bir sistem yazılımı ve ürün yazılımı güncelleme çözümüdür. Bu güncelleme HPE sunucular için hayati önem taşıyor, ürün yazılımının ve sürücülerinden kaynaklanan hataları en aza indirmek için kullancağınız oldukça kolay ve başarılı bir uygulamadır.

SPP 2008.110 sürümü ile Windows Server 2019, VMware ESXi 6.7 Update 1 desteği ve Smart Update Manager uygulaması 8.3.7 sürümüne yükseltilmesi de yer almaktadır.

SPP Servis paketlerini (.iso) aşağıdaki google drive link adreslerinden kolaylıkla indirebilirsiniz.

Version File Name 
2019.03.1 P19089_001_spp-2019.03.1-SPP2019031.2019_0425.6.iso
2019.03.0 P14481_001_spp-2019.03.0-SPP2019030.2019_0206.85.iso
2018.11.0 P11740_001_spp-2018.11.0-SPP2018110.2018_1114.38.iso
2018.09.0 P09835_001_spp-2018.09.0-SPP2018090.2018_0914.32.iso
2018.06.0 P09037_001_spp-2018.06.0-SPP2018060.2018_0618.64.iso
2017.10.1 P01456_001_spp-2017.10.1-SPP2017101.2017_1027.10.iso
Gen8.1 P03093_001_spp-Gen8.1-SPPGen81.4.iso
G7.1 P04243_001_spp-g7.1-SPPG71.3.iso

HPE Gen9 ve Gen10 Blade Sunucularda Virtual Connect ‘de pause-flood detected Sorunun Giderilmesi

Merhabalar, Bu makalemde HPE Blade sunucularda firmware güncelleme işlemi sonrasında; sunucu üzerindeki ağ kartlarının devre dışı olma ve HPE Virtual Connect’deki Pause Floud sorunun giderilmesine değiniyor olacağız.

Muhtemelen tüm sistem yöneticileri; sunucuya ping ile ulaşması deneme, Fiziksek NIC kartlarının arızalı olduğunu veya bir sonraki aşamadan bağlantı kabloları ve Uplink’lere bağlı switch konfigürasyonuna kadar ağdan kaynaklanbileceğini tahmin edecektir. Bu hatanın yaşandığı HPE Virtual Connect arayüzüne bağlanıldığında herşeyin düzgün çalıştırığını görebilirsiniz.

Devam

ValueError: Cannot merge VIBs Mellanox_bootbank_net-mst Sorunun giderilmesi

HP Proliant DL380 G8 sunucu üzerinde yüklü olan VMware ESXi 5.5 Update 1 işletim sisteminden VMware ESXi 5.5 Update 2 sürümüne yükseltme işlemi sırasında alınan “ValueError: Cannot merge VIBs Mellanox_bootbank_net-mst_2.0.0.0-1OEM.550.0.0.472560, Mellanox_bootbank_net-mst_2.0.0.0-1OEM.550.0.0.472560 with unequal payloads attributes ([net-mst: 8.250 KB], [net-mst: 8.242 KB])” hatasının giderilmesini inceliyor olacağız.   Devam

HP iLO-4 Firmware Güncellemesi

Merhabalar, Bu makalemizde yeni nesil HP Proliant ve Blade tüm sunucularda sisteme entegre olarak sunulan sunucu donanım yönetim bileşenidir. iLO ile sunucunuzun uzaktan yönetimini, kurulum ve donanım sorunlarının tespitinde kolaylık sağlar. En son HP Proliant G9 serisi sunucularda iLO-4 ile gelmektedir. iLO-4 diğer eski sürümler oranla daha hızlı ve daha gelişmiş özellikler sunmaktadır. Bu yazımızda iLO-4 fimware güncelleme işlemini yapıyor olacağız. Devam

Animated Social Media Icons by Acurax Responsive Web Designing Company
Visit Us On FacebookVisit Us On Google PlusVisit Us On Twitter